Create payment instruction
POST
https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction
bodyobject
200OK
201Created
202Accepted
400Bad Request
403Forbidden
404Not Found
422Unprocessable Content
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request POST \
--url https://sand-api.monoova.com/au/payto/pas-v1/PaymentInstruction \
--header 'accept: application/json' \
--header 'content-type: application/json-patch+json' \
--data '{
"paymentAgreementUID": "",
"paymentInitiationUID": "",
"paymentDetails": {
"amount": ""
}
}'Once a valid payment agreement has approved by the payer this endpoint is used to create a payment instruction, which creates real time pull payments.
You are allowed a maximum of 5 failed instructions in a 24 hour period, if you reach this limit you will need to wait until the next day to retry.